@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300italic,700,300);
/* --------------------------------------------

	FileName	:	common.css

-------------------------------------------- */
.clearfix, header #headerInner, header #headerInner #assistNav {
  display: inline-block; }
  .clearfix, header #headerInner, header #headerInner #assistNav {
    display: block; }
  .clearfix:after, header #headerInner:after, header #headerInner #assistNav:after {
    content: "";
    display: block;
    clear: both;
    height: 0; }

.textOver {
  display: block;
  text-indent: 120%;
  white-space: nowrap;
  overflow: hidden; }

/* reset style (html5 set)
-------------------------------------------------------------------- */
article, section, header, footer, nav, menu, aside, figure, figcaption, main {
  display: block;
  padding: 0;
  margin: 0; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

img {
  vertical-align: top; }

address, caption, cite, code, dfn, em, strong, th, var, u {
  font-style: normal;
  font-weight: normal;
  text-decoration: none; }

a {
  outline: 0;
  vertical-align: baseline; }

a > * {
  cursor: pointer; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

.blankIcon {
  vertical-align: 0;
  margin: 0 0 0 2px; }

img.iconNew,
img.addIcon {
  vertical-align: middle; }

span.anchorIn,
span.anchorIn strong {
  text-decoration: underline;
  vertical-align: baseline; }

.newsList span.anchorIn,
.newsList span.anchorIn strong {
  text-decoration: none; }

.newsList a:hover span.anchorIn,
.newsList a:hover span.anchorIn strong {
  text-decoration: underline; }

#sub span.anchorIn,
footer span.anchorIn {
  text-decoration: none; }

/* body
-------------------------------------------------------------------- */
html {
  width: 100%;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* body
-------------------------------------------------------------------- */
body {
  background: #fff;
  width: 100%;
  font: 13px/1.231 Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif;
  *font-size: small;
  *font: x-small;
  font-weight: 700;
  line-height: 1.4;
  margin: 0;
  padding: 0;
  position: relative;
  color: #313131; }

select,
input,
button,
textarea {
  font: 99% arial,helvetica,clean,sans-serif; }

table {
  font: 100%;
  font-size: inherit; }

a {
  color: #03417c;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

ul, ol {
  list-style-type: none; }

/* wrapper
-------------------------------------------------------------------- */
#wrapper {
  width: 900px;
  margin: 0 auto;
  padding: 0;
  font-family: Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif; }

/* ヘッダー
-------------------------------------------------------------------- */
header {
  width: 100%;
  display: block; }
  header #headerInner {
    width: 900px;
    margin: 0 auto;
    height: 42px;
    padding: 23px 0 30px;
    position: relative;
    font-family: 'Open Sans Condensed'; }
    header #headerInner h1 {
      float: left;
      width: 330px;
      height: 42px; }
      header #headerInner h1 a {
        display: block; }
    header #headerInner #globalNav {
      display: block;
      float: right; }
      header #headerInner #globalNav ul {
        margin: 0;
        padding: 14px 0 0 0; }
        header #headerInner #globalNav ul li {
          display: inline-block;
          text-align: center;
          margin: 0 0 0 20px; }
          header #headerInner #globalNav ul li a {
            text-decoration: none;
            font-size: 125%;
            letter-spacing: 0; }
            header #headerInner #globalNav ul li a:hover, header #headerInner #globalNav ul li a.active {
              color: #333333;
              -webkit-transition-duration: 0.3s;
              -moz-transition-duration: 0.3s;
              -o-transition-duration: 0.3s;
              transition-duration: 0.3s; }
    header #headerInner #assistNav {
      position: absolute;
      display: block;
      margin: 0;
      padding: 0;
      top: -1px;
      right: 0; }
      header #headerInner #assistNav a {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        color: #fff;
        background: #03417c;
        width: 100%;
        height: 100%;
        text-decoration: none;
        font-size: 100%;
        letter-spacing: 0;
        line-height: 1;
        padding: 18px 16px 5px 18px; }
        header #headerInner #assistNav a:hover {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
          opacity: 0.6;
          -webkit-transition-duration: 0.3s;
          -moz-transition-duration: 0.3s;
          -o-transition-duration: 0.3s;
          transition-duration: 0.3s; }

/* footer
-------------------------------------------------------------------- */
footer {
  padding: 0 0 40px;
  display: block; }
  footer #copyright {
    text-align: right;
    font-size: 100%;
    font-weight: 700;
    margin: 20px 0 0;
    letter-spacing: 1px;
    color: #333;
    font-family: 'Open Sans Condensed'; }

/* footer
-------------------------------------------------------------------- */
/*#pagetop{
	position:fixed;
	right:2%;
	bottom:50px;
	z-index:99;
	width:54px;
	height:54px;
	a{
		display:block;
		background:url(/img/common/btn_pagetop.png) center top no-repeat;
		width:54px;
		height:54px;			
		@extend .textOver;
	}
}*/
